Subject: Re: [lojban] cmavo index?

From: "randl. nortmn." <[email-masked]>
Date: Fri, 4 Jan 2002 15:37:15 -0500

On Fri, Jan 04, 2002 at 03:28:37PM -0500, [email-masked] wrote:
[...]
> I'm still interested in whether or not anyone has devised a nicer way to do
> this.

I've been thinking that a searchable database of usage examples would
be wonderful. Enter a word (gismu, cmavo, or lujvo) and find usage
examples with translations and possibly commentary. With some work,
mailing list posts and IRC transcripts could be automatically fed into
the database to generate real-world usage examples.

I don't have time to work on such a thing right now, but possible in
the not-too-distant future I will.

mu'omi'e randl.